<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="index.xsd">
  <compound kind="struct" refid="structcy__stc__csdadc__ch__pin__t"><name>cy_stc_csdadc_ch_pin_t</name>
    <member kind="variable" refid="structcy__stc__csdadc__ch__pin__t_1a779f03fc5a410ad80fce366739f2641c"><name>ioPcPtr</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__ch__pin__t_1abd34cbae8a1162d22e4619f031b5c80f"><name>pin</name></member>
  </compound>
  <compound kind="struct" refid="structcy__stc__csdadc__config__t"><name>cy_stc_csdadc_config_t</name>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1af0839917f36aa586434fd2c07a042043"><name>ptrPinList</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a1f7d7b2ae9bf58c2ed4754ee1ef130cc"><name>base</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1ac22807f5b6caf29aaef89bbed27ade3e"><name>csdCxtPtr</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a9fca865bbb6a6eac1d74f4eca5730011"><name>cpuClk</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a741a2776e5dd698eaa9816cce8192f87"><name>periClk</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a6ad9e565c92f9e2cfda8018ce151bd19"><name>vref</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a70dcda504cca76fccc718cfe567cb643"><name>vdda</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a5f3794db656b8dcabeec9314cc8c1056"><name>calibrInterval</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a65ce5b914a728dd7f11623342392a18c"><name>range</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a5419abcb7049711f0a174ec7dcfee78b"><name>resolution</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a8eb894da889de622b62002b79658a52f"><name>periDivTyp</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a23dde4c610164db57e735247cae2a614"><name>numChannels</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a0eb0a009aefebab573606ac86659d18c"><name>idac</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1ad52ccca632d93990d9d823558f620984"><name>operClkDivider</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1ab2acac32d7240e0c4ca0e1656d64802d"><name>azTime</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1ad90f7ff0f0609800d03664c9d318e119"><name>acqTime</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1a4d4ba449bf0340bb424d18b4c345f24b"><name>csdInitTime</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1aae6659775d8a017da3672160ba7de9bf"><name>idacCalibrationEn</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__config__t_1aaa975ceb0fc31d67a1c4190a06ecd374"><name>periDivInd</name></member>
  </compound>
  <compound kind="struct" refid="structcy__stc__csdadc__context__t"><name>cy_stc_csdadc_context_t</name>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a4f8d78cb554f542f9a75092dd0e74e66"><name>cfgCopy</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a6e383bc56a5d2f62797f6c403f1eeba7"><name>adcResult</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a9eabf78f640fbc46f50676cb1678d2f8"><name>ptrEOCCallback</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1ae0f76d5f90a88c848185cb498b07a8c6"><name>chMask</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1aefe62db3203b9c75ad63dc2b86151c34"><name>counter</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a640ef5a8ad40a654cedf8e9ab3304c0a"><name>status</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1aab3a9f8d792737f5df397ea8d76dbd2d"><name>codeMax</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1abdf04370aa730b05d3065a202a4e2556"><name>vMaxMv</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1ad736c4241f7fb1e4dbda9d069607587b"><name>tFull</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a0ad124d61469eb01715dcf0da463a47b"><name>tVssa2Vref</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a5eeca82a30d56501d957e2c9814bd5ff"><name>tVdda2Vref</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1abe88be29090b4cb9706d59ef884bba56"><name>tRecover</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1abdbf95d6c9d2929fa6b8b3230df8880c"><name>vddaMv</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a75d456b25b6f157cf69064c9f8bf4423"><name>vBusBMv</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a57dd55db68b8df92fee8a535b5de89c7"><name>vRefMv</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a71583fa394151889778b58d0b0d94f11"><name>vRefGain</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a5ae94561284c9ae3b7be9c0fda75c1f2"><name>activeCh</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a157f4e14e95c451c10254bc2b5199284"><name>snsClkDivider</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1ac7fe40ef8aa327f04cbd243b4dabdd3d"><name>acqCycles</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__context__t_1a885b36110ce22b1cfd674355ff74e9ac"><name>azCycles</name></member>
  </compound>
  <compound kind="struct" refid="structcy__stc__csdadc__result__t"><name>cy_stc_csdadc_result_t</name>
    <member kind="variable" refid="structcy__stc__csdadc__result__t_1a6b22704dfb24e5af0435277b3dc27bd1"><name>code</name></member>
    <member kind="variable" refid="structcy__stc__csdadc__result__t_1a990e2904dba2fa3e32618d95f35223ee"><name>mVolts</name></member>
  </compound>
  <compound kind="file" refid="cy__csdadc_8c"><name>cy_csdadc.c</name>
    <member kind="define" refid="cy__csdadc_8c_1a22452dc0132a7bbba20dd993fa6b3b98"><name>CY_CSDADC_INIT_NEEDED</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a943f0560e2c2506ea0e533341a3ddb2e"><name>CY_CSDADC_INIT_DONE</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a0e08a00aff8d3ef426aa50bb10db135a"><name>CY_CSDADC_INIT_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a2e1ab16256aaa9a6dd76f4aef484cf13"><name>CY_CSDADC_CONV_MODE_BIT_POS</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a2bdb17454a2207e8df106f6f838176ce"><name>CY_CSDADC_CONV_MODE_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a650c0e4f43f44b63a7b87db1d2471345"><name>CY_CSDADC_STATUS_BIT_POS</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ae83542641da4606e984ce3bc53d2758d"><name>CY_CSDADC_STATUS_IDLE</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a030838572faf51df0ea13f67dc14071e"><name>CY_CSDADC_STATUS_BUSY</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a812ca407305c507392662e3e1904e3d2"><name>CY_CSDADC_STATUS_BUSY_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a556dc9c88f7abb14efa38c9f35b6515d"><name>CY_CSDADC_OVERFLOW_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a969bb96d92d475dc6af797dbe20b9a00"><name>CY_CSDADC_STOP_BITS_POS</name></member>
    <member kind="define" refid="cy__csdadc_8c_1acce117f10f95e3e1692d0094cda32e15"><name>CY_CSDADC_STOP_BITS_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a552170e16f29286d683d68e133989e2d"><name>CY_CSDADC_RES_8_MAX_VAL</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a55a379314370956860916a4ed2e979a5"><name>CY_CSDADC_RES_10_MAX_VAL</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a7964f8ceca901f86449e7828733bfcf2"><name>CY_CSDADC_RES_8_PLUS_1_MAX_VAL</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a22b0b9d91769151ab1946f52affdc23d"><name>CY_CSDADC_RES_10_PLUS_1_MAX_VAL</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ac217f3b74b16f17e3f61141f8a3a89d2"><name>CY_CSDADC_CAL_WATCHDOG_CYCLES_NUM</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a28c1a3f63b42518ac1016f1b493bd791"><name>CY_CSDADC_CHAN_DISCONNECT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a2684f4a45ca210a8df23a9bad2656451"><name>CY_CSDADC_CHAN_CONNECT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a9278bd3abcd5dd97729adaa02cfbd009"><name>CY_CSDADC_VDDA_CHANNEL_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1acb3f3f8c12c6502befe1530f57bc2148"><name>CY_CSDADC_VBUSB_CHANNEL_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ab7584ca59bcdead28e57eec4d7aef69f"><name>CY_CSDADC_CREF</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a52fae4133b367a82ffed3e3beeb2e1ad"><name>CY_CSDADC_KILO</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a08dd979ab2a316d6c5c7fd91920848ad"><name>CY_CSDADC_MEGA</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a41ec7c7e1cad26ea34b84ac631a94c18"><name>CY_CSDADC_IDAC_LSB</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a93068730ce709ec56839e5f60e59c36b"><name>CY_CSDADC_IDAC_MAX</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a7158ec398ed8dd7c6681dec31c338de8"><name>CY_CSDADC_IDACB_CONFIG</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a78f42d55c5b5b536f2c3e7e99d6b11e4"><name>CY_CSDADC_MIN_SNSCLK_DIVIDER</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a6324a127f02b5ab180ead39cf47bcd72"><name>CY_CSDADC_MAX_SNSCLK_DIVIDER</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a062e3fd5fa368a0e2f62fd71239f6140"><name>CY_CSDADC_MAX_SNSCLK_CYCLES</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a5395c03c84634440ad5102e23f80d309"><name>CY_CSDADC_FILTER_DELAY_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a9c5b1d0ace1d4ce1b969704e6bfbb5b4"><name>CY_CSDADC_CSD_REG_CONFIG_FILTER_DELAY_Pos</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ae61796ef0231230059d60d74c7b7f292"><name>CY_CSDADC_VREF_IN_SRSS</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a73942079400ea7c9b85fed472ce8ed08"><name>CY_CSDADC_VREF_IN_PASS</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ae012ea83177fb891724907416a6eb599"><name>CY_CSDADC_VREF_CALIB_BASE_0_8</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a118490dfa53b12e9337fcac4e52929d6"><name>CY_CSDADC_VREF_CALIB_BASE_1_2</name></member>
    <member kind="define" refid="cy__csdadc_8c_1acf53d02bad691412acc3609b7da02b89"><name>CY_CSDADC_VREF_CALIB_BASE_1_6</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a741d34cd97d493aed2e7efa65ac7141b"><name>CY_CSDADC_VREF_CALIB_BASE_2_1</name></member>
    <member kind="define" refid="cy__csdadc_8c_1adc76cb078e01e329f1742841036bf5b4"><name>CY_CSDADC_VREF_CALIB_BASE_2_6</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a536753caa03b7994c12f13f70c934718"><name>CY_CSDADC_VREF_DESIRED_1200</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a33377d06e3dc4b26ac8e38aa90c42ebb"><name>CY_CSDADC_VDDA_LIMITATION_2200</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ace1b8eea692a95b05640e9d39681c181"><name>CY_CSDADC_VDDA_LIMITATION_2750</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a82e6962116c19be7a0d7513f3790c51b"><name>CY_CSDADC_PERCENTAGE_100</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a276a1fdaa642dc6f8cdc3c3b49489e32"><name>CY_CSDADC_VREF_TRIM_MAX_DEVIATION</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a646307d46b0089de5a2daa8f22ec96be"><name>CY_CSDADC_VREF_GAIN_MAX</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a9b8c8dd9c7443aac40d3769935dc8800"><name>CY_CSDADC_VREF_VDDA_MIN_DIFF</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a0568914b87ba4ce83cd98c501e95727d"><name>CY_CSDADC_CSD_REG_CONFIG_INIT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ac884de7b27009920efcdbcbe1ff9648f"><name>CY_CSDADC_CSD_REG_CONFIG_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1afdd1bb499d2817796fbafffe176b1b59"><name>CY_CSDADC_ADC_RES_OVERFLOW_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a9520d45d481ff0b9ac6953710a507e32"><name>CY_CSDADC_ADC_RES_ABORT_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a6e7c20aa72c44327294e1cfdcf14e1e0"><name>CY_CSDADC_ADC_RES_HSCMPPOL_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a31de8bccd666d002b715be2702a4ecda"><name>CY_CSDADC_ADC_RES_VALUE_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ae8d0f883b5ad7db203986386617d82da"><name>CY_CSDADC_UNDERFLOW_LIMIT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a8d497500aa7d909010d3d55a30a3036a"><name>CY_CSDADC_CSD_INTR_SAMPLE_MSK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1aaa1aec405b4cfbceaa067d1d2899258a"><name>CY_CSDADC_CSD_INTR_INIT_MSK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a3f98a1b45db9d221768f7c68d5ae7a03"><name>CY_CSDADC_CSD_INTR_ADC_RES_MSK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1adfa156c1c371927120f8c9dc14104dcc"><name>CY_CSDADC_CSD_INTR_ALL_MSK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a4db2b1b6a7c43c0ab09840ceaaf68919"><name>CY_CSDADC_CSD_INTR_MASK_SAMPLE_MSK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1aed565dbc614e22fc3d8c70fe5eeba209"><name>CY_CSDADC_CSD_INTR_MASK_INIT_MSK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1af2ee8f327a3728a3c5417b07f1831116"><name>CY_CSDADC_CSD_INTR_MASK_ADC_RES_MSK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ab99414809aedea1f0af9792ed3e807f5"><name>CY_CSDADC_CSD_INTR_MASK_CLEAR_MSK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1aa4e06251d740bfc934f6bb29a186164f"><name>CY_CSDADC_SW_HSP_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1abf97d4482721850698209ea4283c3d06"><name>CY_CSDADC_SW_HSN_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a96b6b71731fd58a28e1d9b8fceb3fc12"><name>CY_CSDADC_SW_HSP_GETINPOL</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ab4980efeb9f2a85966372e2ee68794a2"><name>CY_CSDADC_SW_HSN_GETINPOL</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a68104d43fca68af9e3617f6d73a69ee0"><name>CY_CSDADC_SW_SHIELD_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ab6eaecb9918ffa7f6b4093e4a8986202"><name>CY_CSDADC_SW_SHIELD_VDDA2CSDBUSB</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ad092e8bce1af565dd178365792e40d7f"><name>CY_CSDADC_SW_SHIELD_VDDA2CSDBUSC</name></member>
    <member kind="define" refid="cy__csdadc_8c_1acaec8481184ba21ec166d0ce6d665d68"><name>CY_CSDADC_SW_BYP_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a96b3b525fa620e0367759c2aa915583c"><name>CY_CSDADC_SW_BYP_VDDA_MEAS</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ad4a9e31ee56e19a632d14d4552f73f1b"><name>CY_CSDADC_SW_CMPP_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a20d6e55c597ffe993ef1b307d9e0f8e2"><name>CY_CSDADC_SW_CMPN_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1aaff62c01300d797b85ade7eea6c383cf"><name>CY_CSDADC_REFGEN_GAIN_SHIFT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1af419c6550cb96fcaeb530668083d40b9"><name>CY_CSDADC_SW_REFGEN_SGR_SRSS</name></member>
    <member kind="define" refid="cy__csdadc_8c_1aad57b4d41831e97bf01bce42e56322d4"><name>CY_CSDADC_SW_REFGEN_SGRP_PASS</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a20aa216650df688d9a1cf632824a6241"><name>CY_CSDADC_REFGEN_NORM</name></member>
    <member kind="define" refid="cy__csdadc_8c_1aa9b7a4958c9cdb15135ccd9c72cc68fd"><name>CY_CSDADC_SW_AMUBUF_NORM</name></member>
    <member kind="define" refid="cy__csdadc_8c_1aaa34b6efb14eec523b9dba3b292c3c3e"><name>CY_CSDADC_HSCMP_AZ_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1ad1d9ff0b188873582cc61de43667025e"><name>CY_CSDADC_STATUS_HSCMP_OUT_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a2872ecc187cf32e302be7a1a70991712"><name>CY_CSDADC_SW_FWMOD_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a963baea5260853ce35af118b0d5f54d6"><name>CY_CSDADC_SW_FWTANK_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a33b0716c34c3ff0d3aeae46862bbf2f6"><name>CY_CSDADC_CSD_CONFIG_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1aeb2182187987f6752bf9a7fef00a1d01"><name>CY_CSDADC_MEASMODE_OFF</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a564253a95c996ffb6f144dee316738ea"><name>CY_CSDADC_MEASMODE_VREF</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a7ccb17fc86932b0c5b962f044959892e"><name>CY_CSDADC_MEASMODE_VREFBY2</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a2f1c49fb9878b9b5d46b8706dd3c96b7"><name>CY_CSDADC_MEASMODE_VIN</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a2150ee4c7a9d30815371b54113ee9add"><name>CY_CSDADC_ADC_CTL_MEAS_POS</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a8955bfff7d840140fa7565c2e4a511f8"><name>CY_CSDADC_STATUS_FSM_MASK</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a4a421809d6cbbcd52d38f553bf7b46f4"><name>CY_CSDADC_STATUS_FSM_IDLE</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a6f33a12a6b84a2eb5bb051523c5f5fdd"><name>CY_CSDADC_STATUS_CALIBPH1</name></member>
    <member kind="define" refid="cy__csdadc_8c_1af5e1a54edf92a942411601077c79165a"><name>CY_CSDADC_STATUS_CALIBPH2</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a0266768a1fe3e37ee001d6da2661f591"><name>CY_CSDADC_STATUS_CALIBPH3</name></member>
    <member kind="define" refid="cy__csdadc_8c_1afd5bde754d861550a0fe608a64964c71"><name>CY_CSDADC_STATUS_CONVERTING</name></member>
    <member kind="define" refid="cy__csdadc_8c_1afef1ce9ea47a7d3126310c7f54c8d104"><name>CY_CSDADC_FSM_ABORT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a38d19461348d0f472437be8ecc427f48"><name>CY_CSDADC_FSM_AZ0_SKIP</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a415bf9de210d0eecbdde0ce5a89e78ee"><name>CY_CSDADC_FSM_AZ1_SKIP</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a9bbd37921d9402ea47b16cfe5c9a3553"><name>CY_CSDADC_FSM_NO_AZ_SKIP</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a420de348bda28dfc57d64e739afa1507"><name>CY_CSDADC_FSM_AZ_SKIP_DEFAULT</name></member>
    <member kind="define" refid="cy__csdadc_8c_1a1e672d5b30a9d9584558c2f21db9b335"><name>CY_CSDADC_FSM_START</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga539700892c4ce6ca9c0d076a53a796a9"><name>Cy_CSDADC_Init</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gace0ef0fd816a147c2821877644da81b7"><name>Cy_CSDADC_Enable</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gaf4df6d98c1998f7e88f41fc4277c61c0"><name>Cy_CSDADC_DeInit</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga1e9f532bc47f4444a10d67fe0cea56cd"><name>Cy_CSDADC_WriteConfig</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gac6088c5e8f20c4a1e46553fd918b4c9e"><name>Cy_CSDADC_RegisterCallback</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga396e74d40e771e25a617d88f08c0c78b"><name>Cy_CSDADC_UnRegisterCallback</name></member>
    <member kind="function" refid="cy__csdadc_8c_1afbcdbf9d90e950d6bafdba4900d44dc9"><name>Cy_CSDADC_Configure</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gafa9c2a4610c5f2e242c1c01c79511560"><name>Cy_CSDADC_Wakeup</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gae5a2d7cf6f3e1c4ce0da1512480dc9c8"><name>Cy_CSDADC_DeepSleepCallback</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gac34d548ef9dd0d65c874abff00995cab"><name>Cy_CSDADC_Save</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga91a0b92cb74fe36d71fab6652b5ec3e1"><name>Cy_CSDADC_GetResult</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gac7f07b8602ab61912a1f3424d5a864c0"><name>Cy_CSDADC_GetResultVoltage</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga63d187dca4825b702bcdb5ff73a7aef7"><name>Cy_CSDADC_Restore</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga4b317890c0856684420555cd004840a6"><name>Cy_CSDADC_MeasureVdda</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gacc24d882499442ebd3209703c087fc1c"><name>Cy_CSDADC_MeasureAMuxB</name></member>
    <member kind="function" refid="cy__csdadc_8c_1ae3b6040841d79ea9a1cab31c9a0d9d37"><name>Cy_CSDADC_SetClkDivider</name></member>
    <member kind="function" refid="cy__csdadc_8c_1a164cd5fb9e867d6d988a52d965ea7ea9"><name>Cy_CSDADC_ClearChannels</name></member>
    <member kind="function" refid="cy__csdadc_8c_1a7e3a44e61255366267c118ffe4b19611"><name>Cy_CSDADC_DsInitialize</name></member>
    <member kind="function" refid="cy__csdadc_8c_1acfd00e3331b7614020478f314ab49070"><name>Cy_CSDADC_SetAdcChannel</name></member>
    <member kind="function" refid="cy__csdadc_8c_1a1c001296e4f4685f45b2923cf286a851"><name>Cy_CSDADC_StartFSM</name></member>
    <member kind="function" refid="cy__csdadc_8c_1ad412bcd2ecb5c7a15a41c9f609282451"><name>Cy_CSDADC_StartAndWait</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga2fe1d5b92fcbbb85230cce544818ce59"><name>Cy_CSDADC_StartConvert</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga8c9ffe0845b88cd0a9a773fd1244fcd5"><name>Cy_CSDADC_StopConvert</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gabb93b3cee2724658cd14d603569cbba6"><name>Cy_CSDADC_IsEndConversion</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga984982a9e928f7380555ee375384915a"><name>Cy_CSDADC_GetConversionStatus</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga2d96acbd1f2eae47d4bd97e41e0a3b7a"><name>Cy_CSDADC_Calibrate</name></member>
    <member kind="function" refid="cy__csdadc_8c_1ab5c936e5c2b0622db3e851064e1ddc22"><name>Cy_CSDADC_GetNextCh</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga514703b9e2da7cc3adf497198558e9b0"><name>Cy_CSDADC_InterruptHandler</name></member>
  </compound>
  <compound kind="file" refid="cy__csdadc_8h"><name>cy_csdadc.h</name>
    <member kind="define" refid="group__group__csdadc__macros_1ga09f821a2222db0e2733a19881ab6d494"><name>CY_CSDADC_MW_VERSION_MAJOR</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga99b9bf1cafc846232e9d860caeb363e4"><name>CY_CSDADC_MW_VERSION_MINOR</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1gadf0ec6dc2eb34095d9b2fe64203b1d30"><name>CY_CSDADC_ID</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga7a2c27abd3dd05754a37d9accbc7fa49"><name>CY_CSDADC_MAX_CHAN_NUM</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga776647cb8cb883a855dcd6402c92dbe8"><name>CY_CSDADC_NO_CHANNEL</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga08dee1dbf7339504e19472536c903eac"><name>CY_CSDADC_COUNTER_CHAN_MASK</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga042e47d932d202c2b48aaaa76fd7508a"><name>CY_CSDADC_COUNTER_CYCLE_MASK</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1gad78eb336924ab442782836c60d0470fe"><name>CY_CSDADC_COUNTER_CHAN_POS</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga5ef5dc9f8b641bdecb1d91f3cc57874d"><name>CY_CSDADC_COUNTER_BAD_PARAM</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1gaea99199de84378b4a5f0223ddf79d680"><name>CY_CSDADC_MEASUREMENT_FAILED</name></member>
    <member kind="define" refid="cy__csdadc_8h_1a1aabd5798de7bb172a331b33abaf40fb"><name>CY_CSDADC_MDW_VERSION_MAJOR</name></member>
    <member kind="define" refid="cy__csdadc_8h_1ae080e102b08a3a577d3d4ebae2635a2a"><name>CY_CSDADC_MDW_VERSION_MINOR</name></member>
    <member kind="enum" refid="group__group__csdadc__enums_1ga2fb51073513c86f28616c29901c55a40"><name>cy_en_csdadc_status_t</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40a18e1e8f2c080c1697eaf0de8757a2ae4"><name>CY_CSDADC_SUCCESS</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40aa7a02c178b17bdc1bfdeceb957c8605c"><name>CY_CSDADC_BAD_PARAM</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40ab4a144173fca48457ff0278b49f8d385"><name>CY_CSDADC_HW_LOCKED</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40a9e0abbf6f7142a2648a269729b4c30da"><name>CY_CSDADC_HW_BUSY</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40a0e47436549312d60a87158bc55c686aa"><name>CY_CSDADC_OVERFLOW</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40a122bba0dcb720698e60b25ade4baeca2"><name>CY_CSDADC_CALIBRATION_FAIL</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40ae6c915aefac8c8c0ab387beabfe25058"><name>CY_CSDADC_WRITE_CONFIG_FAIL</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40a4e9d17d2e3520c66d9e4d495bfc4b44e"><name>CY_CSDADC_NOT_INITIALIZED</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40aae95c664528d5b6d6ebfb336b5427f3d"><name>CY_CSDADC_TIMEOUT</name></member>
    <member kind="enum" refid="group__group__csdadc__enums_1ga9a51f670bcf385f7f2cbaa3f1491cc7f"><name>cy_en_csdadc_range_t</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga9a51f670bcf385f7f2cbaa3f1491cc7fa624d61b3cc059e667dbb3271c3974163"><name>CY_CSDADC_RANGE_VREF</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga9a51f670bcf385f7f2cbaa3f1491cc7fab08c3bcb3f06d7cd7c0e1bed9b17df8c"><name>CY_CSDADC_RANGE_VDDA</name></member>
    <member kind="enum" refid="group__group__csdadc__enums_1ga53be63f99ad2c3e775496df7c8957bc7"><name>cy_en_csdadc_resolution_t</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga53be63f99ad2c3e775496df7c8957bc7ac8f720a261773d574ff02c5d1dad34b4"><name>CY_CSDADC_RESOLUTION_8BIT</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga53be63f99ad2c3e775496df7c8957bc7a9332e87810c8e564b2fa586aede1193d"><name>CY_CSDADC_RESOLUTION_10BIT</name></member>
    <member kind="enum" refid="group__group__csdadc__enums_1gaa708440f81ca9ab9606919c8a2b55f7b"><name>cy_en_csdadc_conversion_mode_t</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1ggaa708440f81ca9ab9606919c8a2b55f7ba68c510fb301d723422dd6ea2fbed7f93"><name>CY_CSDADC_SINGLE_SHOT</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1ggaa708440f81ca9ab9606919c8a2b55f7bae0c3fb2f8053bf71a9fb27142c11a45d"><name>CY_CSDADC_CONTINUOUS</name></member>
    <member kind="enum" refid="group__group__csdadc__enums_1gad199a168031de6437292f791f0cdf2de"><name>cy_en_csdadc_stop_mode_t</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1ggad199a168031de6437292f791f0cdf2deab91adfa5f0bf882046916e8873715147"><name>CY_CSDADC_IMMED_STOP</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1ggad199a168031de6437292f791f0cdf2dea4de1ce8acb7107ba475168a6e04dae65"><name>CY_CSDADC_CURRENT_CHAN_STOP</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1ggad199a168031de6437292f791f0cdf2dea088ea36bd639e6fd37c937c1991e56f3"><name>CY_CSDADC_ENABLED_CHAN_STOP</name></member>
    <member kind="typedef" refid="group__group__csdadc__data__structures_1gae57e5fc50d39777f67c3cb8d9c176315"><name>cy_csdadc_callback_t</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga539700892c4ce6ca9c0d076a53a796a9"><name>Cy_CSDADC_Init</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gace0ef0fd816a147c2821877644da81b7"><name>Cy_CSDADC_Enable</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gaf4df6d98c1998f7e88f41fc4277c61c0"><name>Cy_CSDADC_DeInit</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga1e9f532bc47f4444a10d67fe0cea56cd"><name>Cy_CSDADC_WriteConfig</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gac6088c5e8f20c4a1e46553fd918b4c9e"><name>Cy_CSDADC_RegisterCallback</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga396e74d40e771e25a617d88f08c0c78b"><name>Cy_CSDADC_UnRegisterCallback</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga2fe1d5b92fcbbb85230cce544818ce59"><name>Cy_CSDADC_StartConvert</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga8c9ffe0845b88cd0a9a773fd1244fcd5"><name>Cy_CSDADC_StopConvert</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gabb93b3cee2724658cd14d603569cbba6"><name>Cy_CSDADC_IsEndConversion</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga984982a9e928f7380555ee375384915a"><name>Cy_CSDADC_GetConversionStatus</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga2d96acbd1f2eae47d4bd97e41e0a3b7a"><name>Cy_CSDADC_Calibrate</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gafa9c2a4610c5f2e242c1c01c79511560"><name>Cy_CSDADC_Wakeup</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gae5a2d7cf6f3e1c4ce0da1512480dc9c8"><name>Cy_CSDADC_DeepSleepCallback</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gac34d548ef9dd0d65c874abff00995cab"><name>Cy_CSDADC_Save</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga63d187dca4825b702bcdb5ff73a7aef7"><name>Cy_CSDADC_Restore</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga91a0b92cb74fe36d71fab6652b5ec3e1"><name>Cy_CSDADC_GetResult</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gac7f07b8602ab61912a1f3424d5a864c0"><name>Cy_CSDADC_GetResultVoltage</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga4b317890c0856684420555cd004840a6"><name>Cy_CSDADC_MeasureVdda</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gacc24d882499442ebd3209703c087fc1c"><name>Cy_CSDADC_MeasureAMuxB</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga514703b9e2da7cc3adf497198558e9b0"><name>Cy_CSDADC_InterruptHandler</name></member>
    <member kind="function" refid="cy__csdadc_8h_1aebce123a18f603fcffbbba9f068aba36"><name>Cy_CSDADC_ConversionStatus</name></member>
  </compound>
  <compound kind="group" refid="group__group__csdadc__macros"><name>group_csdadc_macros</name>
    <member kind="define" refid="group__group__csdadc__macros_1ga09f821a2222db0e2733a19881ab6d494"><name>CY_CSDADC_MW_VERSION_MAJOR</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga99b9bf1cafc846232e9d860caeb363e4"><name>CY_CSDADC_MW_VERSION_MINOR</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1gadf0ec6dc2eb34095d9b2fe64203b1d30"><name>CY_CSDADC_ID</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga7a2c27abd3dd05754a37d9accbc7fa49"><name>CY_CSDADC_MAX_CHAN_NUM</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga776647cb8cb883a855dcd6402c92dbe8"><name>CY_CSDADC_NO_CHANNEL</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga08dee1dbf7339504e19472536c903eac"><name>CY_CSDADC_COUNTER_CHAN_MASK</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga042e47d932d202c2b48aaaa76fd7508a"><name>CY_CSDADC_COUNTER_CYCLE_MASK</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1gad78eb336924ab442782836c60d0470fe"><name>CY_CSDADC_COUNTER_CHAN_POS</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1ga5ef5dc9f8b641bdecb1d91f3cc57874d"><name>CY_CSDADC_COUNTER_BAD_PARAM</name></member>
    <member kind="define" refid="group__group__csdadc__macros_1gaea99199de84378b4a5f0223ddf79d680"><name>CY_CSDADC_MEASUREMENT_FAILED</name></member>
  </compound>
  <compound kind="group" refid="group__group__csdadc__enums"><name>group_csdadc_enums</name>
    <member kind="enum" refid="group__group__csdadc__enums_1ga2fb51073513c86f28616c29901c55a40"><name>cy_en_csdadc_status_t</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40a18e1e8f2c080c1697eaf0de8757a2ae4"><name>CY_CSDADC_SUCCESS</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40aa7a02c178b17bdc1bfdeceb957c8605c"><name>CY_CSDADC_BAD_PARAM</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40ab4a144173fca48457ff0278b49f8d385"><name>CY_CSDADC_HW_LOCKED</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40a9e0abbf6f7142a2648a269729b4c30da"><name>CY_CSDADC_HW_BUSY</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40a0e47436549312d60a87158bc55c686aa"><name>CY_CSDADC_OVERFLOW</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40a122bba0dcb720698e60b25ade4baeca2"><name>CY_CSDADC_CALIBRATION_FAIL</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40ae6c915aefac8c8c0ab387beabfe25058"><name>CY_CSDADC_WRITE_CONFIG_FAIL</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40a4e9d17d2e3520c66d9e4d495bfc4b44e"><name>CY_CSDADC_NOT_INITIALIZED</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga2fb51073513c86f28616c29901c55a40aae95c664528d5b6d6ebfb336b5427f3d"><name>CY_CSDADC_TIMEOUT</name></member>
    <member kind="enum" refid="group__group__csdadc__enums_1ga9a51f670bcf385f7f2cbaa3f1491cc7f"><name>cy_en_csdadc_range_t</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga9a51f670bcf385f7f2cbaa3f1491cc7fa624d61b3cc059e667dbb3271c3974163"><name>CY_CSDADC_RANGE_VREF</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga9a51f670bcf385f7f2cbaa3f1491cc7fab08c3bcb3f06d7cd7c0e1bed9b17df8c"><name>CY_CSDADC_RANGE_VDDA</name></member>
    <member kind="enum" refid="group__group__csdadc__enums_1ga53be63f99ad2c3e775496df7c8957bc7"><name>cy_en_csdadc_resolution_t</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga53be63f99ad2c3e775496df7c8957bc7ac8f720a261773d574ff02c5d1dad34b4"><name>CY_CSDADC_RESOLUTION_8BIT</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1gga53be63f99ad2c3e775496df7c8957bc7a9332e87810c8e564b2fa586aede1193d"><name>CY_CSDADC_RESOLUTION_10BIT</name></member>
    <member kind="enum" refid="group__group__csdadc__enums_1gaa708440f81ca9ab9606919c8a2b55f7b"><name>cy_en_csdadc_conversion_mode_t</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1ggaa708440f81ca9ab9606919c8a2b55f7ba68c510fb301d723422dd6ea2fbed7f93"><name>CY_CSDADC_SINGLE_SHOT</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1ggaa708440f81ca9ab9606919c8a2b55f7bae0c3fb2f8053bf71a9fb27142c11a45d"><name>CY_CSDADC_CONTINUOUS</name></member>
    <member kind="enum" refid="group__group__csdadc__enums_1gad199a168031de6437292f791f0cdf2de"><name>cy_en_csdadc_stop_mode_t</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1ggad199a168031de6437292f791f0cdf2deab91adfa5f0bf882046916e8873715147"><name>CY_CSDADC_IMMED_STOP</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1ggad199a168031de6437292f791f0cdf2dea4de1ce8acb7107ba475168a6e04dae65"><name>CY_CSDADC_CURRENT_CHAN_STOP</name></member>
    <member kind="enumvalue" refid="group__group__csdadc__enums_1ggad199a168031de6437292f791f0cdf2dea088ea36bd639e6fd37c937c1991e56f3"><name>CY_CSDADC_ENABLED_CHAN_STOP</name></member>
  </compound>
  <compound kind="group" refid="group__group__csdadc__data__structures"><name>group_csdadc_data_structures</name>
    <member kind="typedef" refid="group__group__csdadc__data__structures_1gae57e5fc50d39777f67c3cb8d9c176315"><name>cy_csdadc_callback_t</name></member>
  </compound>
  <compound kind="group" refid="group__group__csdadc__functions"><name>group_csdadc_functions</name>
    <member kind="function" refid="group__group__csdadc__functions_1ga539700892c4ce6ca9c0d076a53a796a9"><name>Cy_CSDADC_Init</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gace0ef0fd816a147c2821877644da81b7"><name>Cy_CSDADC_Enable</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gaf4df6d98c1998f7e88f41fc4277c61c0"><name>Cy_CSDADC_DeInit</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga1e9f532bc47f4444a10d67fe0cea56cd"><name>Cy_CSDADC_WriteConfig</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gac6088c5e8f20c4a1e46553fd918b4c9e"><name>Cy_CSDADC_RegisterCallback</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga396e74d40e771e25a617d88f08c0c78b"><name>Cy_CSDADC_UnRegisterCallback</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga2fe1d5b92fcbbb85230cce544818ce59"><name>Cy_CSDADC_StartConvert</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga8c9ffe0845b88cd0a9a773fd1244fcd5"><name>Cy_CSDADC_StopConvert</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gabb93b3cee2724658cd14d603569cbba6"><name>Cy_CSDADC_IsEndConversion</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga984982a9e928f7380555ee375384915a"><name>Cy_CSDADC_GetConversionStatus</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga2d96acbd1f2eae47d4bd97e41e0a3b7a"><name>Cy_CSDADC_Calibrate</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gafa9c2a4610c5f2e242c1c01c79511560"><name>Cy_CSDADC_Wakeup</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gae5a2d7cf6f3e1c4ce0da1512480dc9c8"><name>Cy_CSDADC_DeepSleepCallback</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gac34d548ef9dd0d65c874abff00995cab"><name>Cy_CSDADC_Save</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga63d187dca4825b702bcdb5ff73a7aef7"><name>Cy_CSDADC_Restore</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga91a0b92cb74fe36d71fab6652b5ec3e1"><name>Cy_CSDADC_GetResult</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gac7f07b8602ab61912a1f3424d5a864c0"><name>Cy_CSDADC_GetResultVoltage</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga4b317890c0856684420555cd004840a6"><name>Cy_CSDADC_MeasureVdda</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1gacc24d882499442ebd3209703c087fc1c"><name>Cy_CSDADC_MeasureAMuxB</name></member>
    <member kind="function" refid="group__group__csdadc__functions_1ga514703b9e2da7cc3adf497198558e9b0"><name>Cy_CSDADC_InterruptHandler</name></member>
  </compound>
  <compound kind="group" refid="group__group__csdadc__callback"><name>group_csdadc_callback</name>
  </compound>
  <compound kind="group" refid="indexpage"><name>index</name>
  </compound>
</doxygenindex>